div.NavBar {
	overflow: hidden;
	}
div.NavBar h1.BestPhotoSectionTitle {
	font-size: 120%;
	font-family: arial, serif;
	}
div.NavBar ul.BestPhotoList {
	font-family: arial, serif;
	list-style-type: none;
	list-style-position: outside;
	font-size: 70%;
	}	
div.NavBar ul.BestPhotoList li {
	margin-bottom: 5px;
	}
img.Photo {
	border-style: solid;
	border-width: 5px;
	}	
table.BestPhoto {
	font-family: arial, serif;
	font-size: 70%;
	}
table.BestPhoto td.Meta {
	font-family: arial, serif;
	font-weight: bolder;	
	vertical-align: top;
	}
table.BestPhoto td.Data {
	vertical-align: top;
	}
table#EXIF {
	display: block;
	position: static;
	float: right;
	font-family: arial, helvetica;
	font-weight: lighter;
	font-size: 100%;
	width: 250px;
	text-align: left;
	border-width: thin;
	border-style: groove;
	border-spacing: 0;
	margin: 0px 5px 5px 5px;
	}
